## This file must *NOT* be checked into Version Control Systems,
# as it contains information specific to your local configuration.
#
# Location of the SDK. This is only used by Gradle.
# For customization when using a Version Control System, please read the
# header note.
#Thu Jan 10 21:34:00 CST 2019
ndk.dir=D\:\\Users\\WANGZHIHAI\\AppData\\Local\\Android\\sdk\\ndk-bundle
sdk.dir=D\:\\Users\\WANGZHIHAI\\AppData\\Local\\Android\\sdk
